Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ssh-tools
Upstream-Contact: sven.wick@gmx.de
Source: <https://github.com/vaporup/ssh-tools>

Files: *
Copyright: 2017-2021 Sven Wick <sven.wick@gmx.de>
License: GPL-3+

Files: ssh-hostkeys
Copyright: 2018-2021 Sven Wick <sven.wick@gmx.de>
           2018-2021 Geert Stappers <https://github.com/stappersg>
License: GPL-3+

License: GPL-3+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
